Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans les produits #Apple


mercredi 23 janvier 2019

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • iOS versions antérieures à 12.1.3
  • macOS Mojave versions antérieures à 10.14.2
  • macOS High Sierra versions antérieures à 10.13.6
  • Safari versions antérieures à 12.0.3
  • iCloud for Windows versions antérieures à 7.10
  • tvOS versions antérieures à 12.1.2
  • watchOS versions antérieures à 5.1.3

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-032/

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • iOS versions antérieures à 12.1.3
  • macOS Mojave versions antérieures à 10.14.2
  • macOS High Sierra versions antérieures à 10.13.6
  • Safari versions antérieures à 12.0.3
  • iCloud for Windows versions antérieures à 7.10
  • tvOS versions antérieures à 12.1.2
  • watchOS versions antérieures à 5.1.3

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-032/

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • iOS versions antérieures à 12.1.3
  • macOS Mojave versions antérieures à 10.14.2
  • macOS High Sierra versions antérieures à 10.13.6
  • Safari versions antérieures à 12.0.3
  • iCloud for Windows versions antérieures à 7.10
  • tvOS versions antérieures à 12.1.2
  • watchOS versions antérieures à 5.1.3

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-032/